body {



	margin-left: 0px;



	margin-top: 10px;



	margin-right: 0px;



	margin-bottom: 10px;



	background-color: #ffffff;



}



.bdybrdr {



	border: 3px solid #a10000;



	background-color: #ffffee;

        margin: 0 auto;

}



.toplink {



	font-family: "Trebuchet MS";



	font-size: 16px;



	font-weight: bold;



	color: #663333;



	text-decoration: none;



	padding-right: 18px;



	padding-left: 18px;



}







.toplink:hover {



	font-family: "Trebuchet MS";



	font-size: 16px;



	font-weight: bold;



	color: #990000;



	text-decoration: none;



	padding-right: 18px;



	padding-left: 18px;



}



.maintxt {



	font-family: "Trebuchet MS";



	font-size: 13px;



	color: #666666;



	padding-right: 10px;



	padding-left: 15px;



	font-weight: 600;



	background-color: #ffffee;



}



.maintxt1 {



	font-family: "Trebuchet MS";



	font-size: 13px;



	color: #333333;



	padding-right: 10px;



	padding-left: 15px;



	font-weight: normal;



	text-align: justify;



}



h1 {



	font-family: "Trebuchet MS";



	font-size: 20px;



	font-weight: bold;



	color: #cc0000;



	text-decoration: none;



	margin: 0px;



	padding-top: 25px;



	padding-right: 0px;



	padding-bottom: 15px;



	padding-left: 0px;



}



h2 {



	font-family: "Trebuchet MS";



	font-size: 18px;



	font-weight: bold;



	color: #993300;



	text-decoration: none;



	margin: 0px;



	padding-top: 10px;



	padding-right: 0px;



	padding-bottom: 5px;



	padding-left: 0px;



}



h3 {



	font-family: "Trebuchet MS";



	font-size: 15px;



	font-weight: bold;



	color: #333333;



	text-decoration: none;



	margin: 0px;



	padding-top: 10px;



	padding-right: 0px;



	padding-bottom: 5px;



	padding-left: 0px;



}







h4 {



	font-family: "Trebuchet MS";



	font-size: 15px;



	font-weight: bold;



	color: #cc0000;



	text-decoration: none;



	margin: 0px;



	padding-right: 0px;



	padding-bottom: 5px;



	padding-left: 0px;



}







.white {



	color: #666666;



}



.caption {



	font-family: "Trebuchet MS";



	font-size: 16px;



	font-weight: bold;



	color: #ffffff;



	text-decoration: none;



}.box {



	font-family: "Trebuchet MS";



	font-size: 14px;



	font-weight: bold;



	color: #ffffff;



}



.box1 {



	font-family: Arial, Helvetica, sans-serif;



	font-size: 12px;



	font-weight: normal;



	color: #ffffff;



}



.box2 {



	font-family: "Trebuchet MS";



	font-size: 13px;



	font-weight: bold;



	color: #FFFFFF;



}



.pagelink {



	font-family: "Trebuchet MS";



	font-size: 14px;



	font-weight: bold;



	color: #ffff00;



	text-decoration: none;



}



.pagelink:hover {



	font-family: "Trebuchet MS";



	font-size: 14px;



	font-weight: bold;



	color: #ffff00;



	text-decoration: underline;



}







.morelink {



	font-family: "Trebuchet MS";



	font-size: 10px;



	font-weight: normal;



	color: #ffff00;



	text-decoration: none;



}



.morelink:hover {



	font-family: "Trebuchet MS";



	font-size: 10px;



	font-weight: normal;



	color: #ffff00;



	text-decoration: underline;



}



.morelink1 {



	font-family: "Trebuchet MS";



	font-size: 10px;



	font-weight: normal;



	color: #ffff00;



	text-decoration: none;



}



.morelink1:hover {



	font-family: "Trebuchet MS";



	font-size: 10px;



	font-weight: normal;



	color: #ffff00;



	text-decoration: underline;



}.btmtxt {



	font-family: "Trebuchet MS";



	font-size: 13px;



	font-weight: bold;



	color: #a10000;



	background-color: #ffffee;



	background-image: url(images/main_btm_bg.jpg);



	background-repeat: repeat-x;



	background-position: center bottom;



}



.floatlb {



	float:left;



	margin-bottom:5px;



	margin-right:20px;



	padding: 35px;



	}







.floattl {



	float:left;



	margin-top:20px;



	margin-left:30px;



	padding: 35px;



	background-image: url(images/bg_image.png);



	}



.imgtbl {



	background-repeat: repeat;



}







.floatrb {



	float:right;



	margin-bottom: 5px;



	margin-left: 15px;



	padding: 35px;





}



ul {



	padding-left: 10px;



	padding-right: 0px;



	margin-top: 0px;



	margin-right: 10px;



	margin-bottom: 15px;



	margin-left: 35px;



	}



hr {border:1px dotted #990000;



	margin-top:3px;



	margin-bottom:0px;



	}



	.indexbg {



	background-color: #a10000;



}



.main1 {



	background-color: #ffffee;



	background-image: url(images/main_top_bg.jpg);



	background-repeat: no-repeat;



	background-position: center top;



}



.btmbg {



	background-color: #cc9933;



	background-image: url(images/red_bg_rep2.jpg);



	background-repeat: repeat-x;



	background-position: center bottom;



}



.imgbdr {



	background-color: #FFFFFF;



	background-repeat: repeat;



}



.imgbdr1 {



	background-color: #CCCCCC;



	margin: 0px;



	padding: 2px;



	border: 1px solid #CCCCCC;



}



#menubar {



	font-family: "Trebuchet MS";



	font-size: 16px;



	font-weight: bold;



	color: #ffffff;



	text-decoration: none;



	padding-right: 15px;



	padding-left: 15px;



	position:relative;



 	width:auto



	left:5px;



	top:0px;



	text-align: left;



	}



	#menubar a {



	letter-spacing:0px;



	padding-left:15px;



	padding-right:15px;



	text-decoration:none;



	color: #ffffff;



	padding-bottom: 3px;



	}



	#menubar a.active {



	color:#ffffff;



	}



	.menu .options {



	font-family: "Trebuchet MS";



	font-size: 13px;



	font-weight: normal;



	margin-right:1px;



	margin-bottom:1px;



	color: #ffffff;



	background-color: #a10000;



	}



	.menu a {



	color:#ffffff;



	display:block;



	text-decoration:none;



	background-color:#a10000;



	margin: 1px;



	padding-top: 0px;



	padding-right: 10px;



	padding-bottom: 0px;



	padding-left: 10px;



	}



	.menu a:hover {



		color:#ffffcc;



		background-color:#333333;



	}



	#about {



		position:absolute;



		left:5px;



		top:200px;



	}







/* new Document */







.category_txt_doc



{



font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;



font-size:13px;



color:#333333;



text-decoration:none;



}



	



.product_name_txt_doc



{



	font-family: "Trebuchet MS";



	font-size: 13px;



	color: #333333;



	padding-left: 0px;



	font-weight: normal;



	text-align:left;



}



	







	



.price_txt



{



font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;



font-size:15px;



color:#fd7700;



text-decoration:none;



font-weight:bold;



}







.price



{



font-family: tahoma,Verdana, Arial, Helvetica, sans-serif;



font-size:15px;



color:#000000;



text-decoration:none;



font-weight:bold;



}

/* button styles */
a.button, a.buttonDis {
display: inline;
background-color: transparent;
background-image: url(images/buttonBackground.gif);
background-repeat: no-repeat;
width: 132px;
height: 28px;
margin: 5px auto;
padding: 5px 10px 0 10px;
text-align: center;
font-family: Arial, Helvetica, sans-serif;
font-size: 100%;
font-weight: bold;
text-decoration: none;
}
a.button:link, a.button:visited {
color: #ffffff;
background-position: 0 -72px;
}
a.button:hover, a.button:active {
background-position: 0 -36px;
color: #993333;
}
a.buttonDis:link, a.buttonDis:visited, a.buttonDis:hover, a.buttonDis:active {
background-position: 0 -72px;
color: #5F5F5F;
cursor: default;
}

.cobll  {
font-weight: bold;
}















































